Bug 1992312 (CVE-2021-2402) - CVE-2021-2402 mysql: Server: Locking unspecified vulnerability (CPU Jul 2021)
Summary: CVE-2021-2402 mysql: Server: Locking unspecified vulnerability (CPU Jul 2021)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2021-2402
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1992821 1992822 1992843 1992844 1993353 1996708 2003109
Blocks: 1992327
TreeView+ depends on / blocked
 
Reported: 2021-08-10 21:24 UTC by msiddiqu
Modified: 2022-05-17 10:03 UTC (History)
19 users (show)

Fixed In Version: mysql 8.0.26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-21 12:27:20 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:3590 0 None None None 2021-09-21 08:48:31 UTC
Red Hat Product Errata RHSA-2021:3811 0 None None None 2021-10-12 14:16:39 UTC

Description msiddiqu 2021-08-10 21:24:03 UTC
Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Locking). Supported versions that are affected are 8.0.25 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/security-alerts/cpujul2021.html#AppendixMSQL

Comment 1 Tomas Hoger 2021-08-11 19:05:07 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1992821]


Created mysql:8.0/community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1992822]

Comment 4 errata-xmlrpc 2021-09-21 08:48:29 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2021:3590 https://access.redhat.com/errata/RHSA-2021:3590

Comment 5 Product Security DevOps Team 2021-09-21 12:27:20 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2021-2402

Comment 6 errata-xmlrpc 2021-10-12 14:16:36 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.7 EUS

Via RHSA-2021:3811 https://access.redhat.com/errata/RHSA-2021:3811


Note You need to log in before you can comment on or make changes to this bug.